
Katello - Bug #36553

Set needs_publish to false for CVs generated for import.

06/29/2023 04:18 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 4.13.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A CV import creates a CV version and then does some updates on library repo based on audits I see in my testing. Imported CVs

can not be published so it does not make sense to show needs_publish=true for those.

History

#1 - 07/05/2023 05:45 PM - Partha Aji

- Triaged changed from No to Yes

#2 - 08/09/2023 02:14 PM - Ian Ballou

- Target version changed from Katello 4.9.1 to Katello 4.9.2

#3 - 10/24/2023 12:36 PM - Ian Ballou

- Target version changed from Katello 4.9.2 to Katello 4.11.0

#4 - 12/20/2023 04:20 PM - Samir Jha

- Target version changed from Katello 4.11.0 to Katello 4.13.0
